Groovy 1.7.0

## org.codehaus.groovy.tools.shell.commands
Class ClearCommand

    java.lang.Object
      org.codehaus.groovy.tools.shell.CommandSupport
          org.codehaus.groovy.tools.shell.commands.ClearCommand

    class ClearCommand
    extends CommandSupport

The 'clear' command.

version:
  $Id: ClearCommand.groovy 7539 2007-08-22 13:08:38Z user57 $

author:
  Jason Dillon

Constructor Summary
`ClearCommand(Shell shell)`

Method Summary
`Object` | `execute(List args)`

Methods inherited from class CommandSupport
alias, assertNoArguments, createCompletors, fail, fail, getBinding, getBuffer, getBuffers, getClassLoader, getHistory, getImports, getVariables

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ClearCommand

    public ClearCommand(Shell shell)

Method Detail

### execute

    Object execute(List args)

Copyright © 2003-2009 The Codehaus. All rights reserved.